// Copyright 2002-2007 Adobe Systems Incorporated.  All rights reserved.
//
// Command: Manage Exchange Packages
//
// **************** Commands API *****************
    
function canAcceptCommand()
{
	// First validate that DWEMLaunch.DLL has been loaded

	if ( typeof( DWEMLaunch ) == "undefined" )
		return( false );
		
	if (typeof(DWEMLaunch.mayLaunchExtensionManager) == "undefined")
		return ( false );

	return DWEMLaunch.mayLaunchExtensionManager();
}

function manageExtensions()
{
    // pass localeString to the Extension manager so it shows up in corresponding language
    localeString = dw.loadString("help/locale");
	return DWEMLaunch.launchExtensionManager(dw.appName,localeString);
}
